profile
viewpoint
Victor Massé inwardmovement Lyon, France inwardmovement.github.io dev @algosphere

inwardmovement/excalidraw 0

Virtual whiteboard for sketching hand-drawn like diagrams

inwardmovement/mettaconseil 0

Professional website

inwardmovement/svelte-dnd-action 0

An action based drag and drop container for Svelte

inwardmovement/tabs 0

Guitar tabs of stuff I like to play

inwardmovement/todo 0

A minimalist to-do list app

inwardmovement-archives/algosphere-portal-old 0

Algosphere portal old html theme

inwardmovement-archives/algosphere-public-old 0

Algosphere public site old Wordpress theme

startedderekhe/msfs2020-google-map

started time in 8 days

push eventinwardmovement/todo

dependabot[bot]

commit sha ec94667fb2b6ad81a25caed0b978e368ff576c9c

Bump sass from 1.42.1 to 1.43.4 Bumps [sass](https://github.com/sass/dart-sass) from 1.42.1 to 1.43.4. - [Release notes](https://github.com/sass/dart-sass/releases) - [Changelog](https://github.com/sass/dart-sass/blob/main/CHANGELOG.md) - [Commits](https://github.com/sass/dart-sass/compare/1.42.1...1.43.4) --- updated-dependencies: - dependency-name: sass dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha 2cbc289f57566e92313b89532da9f6c2c4fb1d3d

Merge pull request #66 from inwardmovement/dependabot/npm_and_yarn/sass-1.43.4 Bump sass from 1.42.1 to 1.43.4

view details

push time in 15 days

PR merged inwardmovement/todo

Bump sass from 1.42.1 to 1.43.4 dependencies

Bumps sass from 1.42.1 to 1.43.4. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/sass/dart-sass/releases">sass's releases</a>.</em></p> <blockquote> <h2>Dart Sass 1.43.4</h2> <p>To install Sass 1.43.4, download one of the packages below and <a href="https://katiek2.github.io/path-doc/">add it to your PATH</a>, or see <a href="https://sass-lang.com/install">the Sass website</a> for full installation instructions.</p> <h1>Changes</h1> <h3>JS API</h3> <ul> <li>Fix a bug where the <code>logger</code> option was ignored for the <code>render()</code> function.</li> </ul> <p>See the <a href="https://github.com/sass/dart-sass/blob/master/CHANGELOG.md#1434">full changelog</a> for changes in earlier releases.</p> <h2>Dart Sass 1.43.3</h2> <p>To install Sass 1.43.3, download one of the packages below and <a href="https://katiek2.github.io/path-doc/">add it to your PATH</a>, or see <a href="https://sass-lang.com/install">the Sass website</a> for full installation instructions.</p> <h1>Changes</h1> <ul> <li>Improve performance.</li> </ul> <p>See the <a href="https://github.com/sass/dart-sass/blob/master/CHANGELOG.md#1433">full changelog</a> for changes in earlier releases.</p> <h2>Dart Sass 1.43.2</h2> <p>To install Sass 1.43.2, download one of the packages below and <a href="https://katiek2.github.io/path-doc/">add it to your PATH</a>, or see <a href="https://sass-lang.com/install">the Sass website</a> for full installation instructions.</p> <h1>Changes</h1> <ul> <li>Improve the error message when the default namespace of a <code>@use</code> rule is not a valid identifier.</li> </ul> <p>See the <a href="https://github.com/sass/dart-sass/blob/master/CHANGELOG.md#1432">full changelog</a> for changes in earlier releases.</p> <h2>Dart Sass 1.43.1</h2> <p>To install Sass 1.43.1, download one of the packages below and <a href="https://katiek2.github.io/path-doc/">add it to your PATH</a>, or see <a href="https://sass-lang.com/install">the Sass website</a> for full installation instructions.</p> <h1>Changes</h1> <ul> <li>No user-visible changes.</li> </ul> <p>See the <a href="https://github.com/sass/dart-sass/blob/master/CHANGELOG.md#1431">full changelog</a> for changes in earlier releases.</p> <!-- raw HTML omitted --> </blockquote> <p>... (truncated)</p> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/sass/dart-sass/blob/main/CHANGELOG.md">sass's changelog</a>.</em></p> <blockquote> <h2>1.43.4</h2> <h3>JS API</h3> <ul> <li>Fix a bug where the <code>logger</code> option was ignored for the <code>render()</code> function.</li> </ul> <h2>1.43.3</h2> <ul> <li>Improve performance.</li> </ul> <h2>1.43.2</h2> <ul> <li>Improve the error message when the default namespace of a <code>@use</code> rule is not a valid identifier.</li> </ul> <h2>1.43.1</h2> <ul> <li>No user-visible changes.</li> </ul> <h2>1.43.0</h2> <h3>JS API</h3> <ul> <li> <p>Add support for the <code>logger</code> option. This takes an object that can define <code>warn</code> or <code>debug</code> methods to add custom handling for messages emitted by the Sass compiler. See <a href="https://sass-lang.com/documentation/js-api/interfaces/Logger">the JS API docs</a> for details.</p> </li> <li> <p>Add a <code>Logger.silent</code> object that can be passed to the <code>logger</code> option to silence all messages from the Sass compiler.</p> </li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/sass/dart-sass/commit/756fcd391122e1580f9293cb62897ba0bee73222"><code>756fcd3</code></a> Fix the logger option for render() (<a href="https://github-redirect.dependabot.com/sass/dart-sass/issues/1538">#1538</a>)</li> <li><a href="https://github.com/sass/dart-sass/commit/5606602bfaa53161c16c4ffbfa6494bcb43ebec6"><code>5606602</code></a> Fix shared JS API tests (<a href="https://github-redirect.dependabot.com/sass/dart-sass/issues/1537">#1537</a>)</li> <li><a href="https://github.com/sass/dart-sass/commit/435e1b2f71691be6c632d90fe5ae5d11f004b97e"><code>435e1b2</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/sass/dart-sass/issues/1535">#1535</a> from sass/perf</li> <li><a href="https://github.com/sass/dart-sass/commit/86b16f5500c9a53d248979890a0bc71cfc812315"><code>86b16f5</code></a> Update benchmarks</li> <li><a href="https://github.com/sass/dart-sass/commit/2430ac6d201d15a39f5eb4c50e3c0e8359b28d05"><code>2430ac6</code></a> Avoid creating zone variables inside _EvaluateVisitor</li> <li><a href="https://github.com/sass/dart-sass/commit/d13a38ed19a24045912c097cb1d91699fedac562"><code>d13a38e</code></a> Cache relative import results as well as absolute ones</li> <li><a href="https://github.com/sass/dart-sass/commit/6069708a83dccf56fd39be9282c6ee2c5d76f44e"><code>6069708</code></a> Cache hash codes for Sass strings and numbers</li> <li><a href="https://github.com/sass/dart-sass/commit/fa2576449e78692688a747d4ea1d7fa9f273f9eb"><code>fa25764</code></a> Update benchmarks</li> <li><a href="https://github.com/sass/dart-sass/commit/0ce65fc796bdf5201b410d211de18f00877cdd2c"><code>0ce65fc</code></a> Replace Susy with Carbon as a benchmark target</li> <li><a href="https://github.com/sass/dart-sass/commit/6253da740b94c3952bd3ca07e4d04caf64b51c97"><code>6253da7</code></a> Fix the parsing of scientific notation in keyframe selectors (<a href="https://github-redirect.dependabot.com/sass/dart-sass/issues/1510">#1510</a>)</li> <li>Additional commits viewable in <a href="https://github.com/sass/dart-sass/compare/1.42.1...1.43.4">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+4 -4

0 comment

2 changed files

dependabot[bot]

pr closed time in 15 days

push eventinwardmovement/todo

dependabot[bot]

commit sha 1104cd4f5fbbdeca4bc80cc2acb48bd186a0a0f0

Bump @rollup/plugin-node-resolve from 13.0.5 to 13.0.6 Bumps [@rollup/plugin-node-resolve](https://github.com/rollup/plugins/tree/HEAD/packages/node-resolve) from 13.0.5 to 13.0.6. - [Release notes](https://github.com/rollup/plugins/releases) - [Changelog](https://github.com/rollup/plugins/blob/master/packages/node-resolve/CHANGELOG.md) - [Commits](https://github.com/rollup/plugins/commits/node-resolve-v13.0.6/packages/node-resolve) --- updated-dependencies: - dependency-name: "@rollup/plugin-node-resolve" dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha 8365fcf9a00b637291a390914a05cfdf6fb8406e

Merge pull request #59 from inwardmovement/dependabot/npm_and_yarn/rollup/plugin-node-resolve-13.0.6 Bump @rollup/plugin-node-resolve from 13.0.5 to 13.0.6

view details

push time in 15 days

PR merged inwardmovement/todo

Bump @rollup/plugin-node-resolve from 13.0.5 to 13.0.6 dependencies

Bumps @rollup/plugin-node-resolve from 13.0.5 to 13.0.6. <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/rollup/plugins/blob/master/packages/node-resolve/CHANGELOG.md"><code>@​rollup/plugin-node-resolve</code>'s changelog</a>.</em></p> <blockquote> <h2>v13.0.6</h2> <p><em>2021-10-19</em></p> <h3>Bugfixes</h3> <ul> <li>fix: pass on isEntry flag (<a href="https://github.com/rollup/plugins/tree/HEAD/packages/node-resolve/issues/1016">#1016</a>)</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/rollup/plugins/commit/e053794960cb91369e705708f39fd9387afac3d4"><code>e053794</code></a> chore(release): node-resolve v13.0.6</li> <li><a href="https://github.com/rollup/plugins/commit/12e1feecb833aa034d6677b1ec0ad76d4b81dc3b"><code>12e1fee</code></a> fix(node-resolve): pass on isEntry flag (<a href="https://github.com/rollup/plugins/tree/HEAD/packages/node-resolve/issues/1016">#1016</a>)</li> <li><a href="https://github.com/rollup/plugins/commit/540767b947cfad0dd06a278b977b8ce05da9593c"><code>540767b</code></a> chore(release): node-resolve v13.0.5</li> <li>See full diff in <a href="https://github.com/rollup/plugins/commits/node-resolve-v13.0.6/packages/node-resolve">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+4 -4

0 comment

2 changed files

dependabot[bot]

pr closed time in 15 days

push eventinwardmovement/todo

dependabot[bot]

commit sha 52eded8bc6ae28fe9a333d6eb4e94c1b49859383

Bump @rollup/plugin-commonjs from 20.0.0 to 21.0.1 Bumps [@rollup/plugin-commonjs](https://github.com/rollup/plugins/tree/HEAD/packages/commonjs) from 20.0.0 to 21.0.1. - [Release notes](https://github.com/rollup/plugins/releases) - [Changelog](https://github.com/rollup/plugins/blob/master/packages/commonjs/CHANGELOG.md) - [Commits](https://github.com/rollup/plugins/commits/commonjs-v21.0.1/packages/commonjs) --- updated-dependencies: - dependency-name: "@rollup/plugin-commonjs" dependency-type: direct:development update-type: version-update:semver-major ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha a91f1ce0d16e08deaf89c612c51c47da2b1dded7

Merge pull request #60 from inwardmovement/dependabot/npm_and_yarn/rollup/plugin-commonjs-21.0.1 Bump @rollup/plugin-commonjs from 20.0.0 to 21.0.1

view details

push time in 15 days

PR merged inwardmovement/todo

Bump @rollup/plugin-commonjs from 20.0.0 to 21.0.1 dependencies

Bumps @rollup/plugin-commonjs from 20.0.0 to 21.0.1. <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/rollup/plugins/blob/master/packages/commonjs/CHANGELOG.md"><code>@​rollup/plugin-commonjs</code>'s changelog</a>.</em></p> <blockquote> <h2>v21.0.1</h2> <p><em>2021-10-19</em></p> <h3>Bugfixes</h3> <ul> <li>fix: pass on isEntry and custom resolve options (<a href="https://github.com/rollup/plugins/tree/HEAD/packages/commonjs/issues/1018">#1018</a>)</li> </ul> <h2>v21.0.0</h2> <p><em>2021-10-01</em></p> <h3>Breaking Changes</h3> <ul> <li>fix: use safe default value for ignoreTryCatch (<a href="https://github.com/rollup/plugins/tree/HEAD/packages/commonjs/issues/1005">#1005</a>)</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/rollup/plugins/commit/f6c00488b2f84c60261ea46fc15b6010f52d3877"><code>f6c0048</code></a> chore(release): commonjs v21.0.1</li> <li><a href="https://github.com/rollup/plugins/commit/d59088e314844162dd13ad593a9d2d60f76d31d3"><code>d59088e</code></a> fix(commonjs): pass on isEntry and custom resolve options (<a href="https://github.com/rollup/plugins/tree/HEAD/packages/commonjs/issues/1018">#1018</a>)</li> <li><a href="https://github.com/rollup/plugins/commit/c13a2a4eac88251a5ca1dcbce9b0b55918fa4a88"><code>c13a2a4</code></a> chore(release): commonjs v21.0.0</li> <li><a href="https://github.com/rollup/plugins/commit/6afa82c186be4e8cd7177115fdadc18355b0cbc5"><code>6afa82c</code></a> fix(commonjs)!: use safe default value for ignoreTryCatch (<a href="https://github.com/rollup/plugins/tree/HEAD/packages/commonjs/issues/1005">#1005</a>)</li> <li><a href="https://github.com/rollup/plugins/commit/405500b0248bff52ddc368abfbcd8a5249297e29"><code>405500b</code></a> chore(release): commonjs v20.0.0</li> <li>See full diff in <a href="https://github.com/rollup/plugins/commits/commonjs-v21.0.1/packages/commonjs">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+4 -4

0 comment

2 changed files

dependabot[bot]

pr closed time in 15 days

push eventinwardmovement/todo

dependabot[bot]

commit sha 078592e40cf40727df95f22b4af42392f225d672

Bump svelte from 3.43.1 to 3.44.2 Bumps [svelte](https://github.com/sveltejs/svelte) from 3.43.1 to 3.44.2. - [Release notes](https://github.com/sveltejs/svelte/releases) - [Changelog](https://github.com/sveltejs/svelte/blob/master/CHANGELOG.md) - [Commits](https://github.com/sveltejs/svelte/compare/v3.43.1...v3.44.2) --- updated-dependencies: - dependency-name: svelte dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha 5217e78480ad51c842a5814639eba67399979e1e

Merge pull request #71 from inwardmovement/dependabot/npm_and_yarn/svelte-3.44.2 Bump svelte from 3.43.1 to 3.44.2

view details

push time in 15 days

PR merged inwardmovement/todo

Bump svelte from 3.43.1 to 3.44.2 dependencies

Bumps svelte from 3.43.1 to 3.44.2. <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/sveltejs/svelte/blob/master/CHANGELOG.md">svelte's changelog</a>.</em></p> <blockquote> <h2>3.44.2</h2> <ul> <li>Fix overly restrictive preprocessor types (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/pull/6904">#6904</a>)</li> <li>More specific typing for crossfade function - returns a tuple, not an array (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6926">#6926</a>)</li> <li>Add <code>URLSearchParams</code> as a known global (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/pull/6938">#6938</a>)</li> <li>Add <code>types</code> field to <code>exports</code> map (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6939">#6939</a>)</li> </ul> <h2>3.44.1</h2> <ul> <li>Fix code generation when a multi-line <code>return</code> statement contains comments (<a href="https://github-redirect.dependabot.com/Rich-Harris/code-red/issues/36">code-red#36</a>)</li> <li>Fix code generation when <code>for</code>/<code>if</code>/<code>while</code> statements have empty bodies (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6884">#6884</a>)</li> </ul> <h2>3.44.0</h2> <ul> <li>Add <code>enableSourcemap</code> compiler option (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/pull/6835">#6835</a>)</li> </ul> <h2>3.43.2</h2> <ul> <li>Fix regression where user-specified <code>import</code>s were not rewritten according to the <code>sveltePath</code> option (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6834">#6834</a>)</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/sveltejs/svelte/commit/03ef0e46e9bf86ca2fe3800b9accef19070fea44"><code>03ef0e4</code></a> -> v3.44.2</li> <li><a href="https://github.com/sveltejs/svelte/commit/9e3032645848e130b7df54689a3525e3f52adf6b"><code>9e30326</code></a> update changelog</li> <li><a href="https://github.com/sveltejs/svelte/commit/0b2d700e98f0b30bda7598c0743163cfb584493e"><code>0b2d700</code></a> [fix] Add URLSearchParams to list of globals (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6938">#6938</a>)</li> <li><a href="https://github.com/sveltejs/svelte/commit/eaa9ffa3307b3f95fd1b66884069af9dd031462e"><code>eaa9ffa</code></a> [fix] add types field to exports (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6937">#6937</a>)</li> <li><a href="https://github.com/sveltejs/svelte/commit/b4ec15eecd7cf8a9d23dbedc77b52d1c5ec4a906"><code>b4ec15e</code></a> [chore] Reflect migration of site to SvelteKit in readme (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6940">#6940</a>)</li> <li><a href="https://github.com/sveltejs/svelte/commit/909ba1778ab946bd396ff2459a02d802a7e7d4de"><code>909ba17</code></a> update arctic sea ice extent chart (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6922">#6922</a>)</li> <li><a href="https://github.com/sveltejs/svelte/commit/9cd3f2e049337d2665de01744ee540cfaf1f1830"><code>9cd3f2e</code></a> site: disable Vite vendor chunk (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6935">#6935</a>)</li> <li><a href="https://github.com/sveltejs/svelte/commit/f50d9b9f3441bf092d93b900ce966690a7a1a68c"><code>f50d9b9</code></a> [docs] Fix a typo in 03-run-time.md (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6933">#6933</a>)</li> <li><a href="https://github.com/sveltejs/svelte/commit/fd466d722157068546bd1c3fe122ad64c3d67565"><code>fd466d7</code></a> [docs] fix typo in 02-template-syntax.md (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6929">#6929</a>)</li> <li><a href="https://github.com/sveltejs/svelte/commit/d5370f23d3d34f15078ccc8d72b80eea0617f173"><code>d5370f2</code></a> [fix] more specific return type for crossfade (<a href="https://github-redirect.dependabot.com/sveltejs/svelte/issues/6927">#6927</a>)</li> <li>Additional commits viewable in <a href="https://github.com/sveltejs/svelte/compare/v3.43.1...v3.44.2">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+4 -4

0 comment

2 changed files

dependabot[bot]

pr closed time in 15 days

push eventinwardmovement/todo

dependabot[bot]

commit sha a40e26c416ee79b5fbb0f3da17174d3d17d75c81

Bump autoprefixer from 10.3.6 to 10.4.0 Bumps [autoprefixer](https://github.com/postcss/autoprefixer) from 10.3.6 to 10.4.0. - [Release notes](https://github.com/postcss/autoprefixer/releases) - [Changelog](https://github.com/postcss/autoprefixer/blob/main/CHANGELOG.md) - [Commits](https://github.com/postcss/autoprefixer/compare/10.3.6...10.4.0) --- updated-dependencies: - dependency-name: autoprefixer dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha 15f293e492243aab4fbf3b15d787b072deb6f051

Merge pull request #64 from inwardmovement/dependabot/npm_and_yarn/autoprefixer-10.4.0 Bump autoprefixer from 10.3.6 to 10.4.0

view details

push time in 15 days

PR merged inwardmovement/todo

Bump autoprefixer from 10.3.6 to 10.4.0 dependencies

Bumps autoprefixer from 10.3.6 to 10.4.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/postcss/autoprefixer/releases">autoprefixer's releases</a>.</em></p> <blockquote> <h2>10.4 “ǃke e꞉ ǀxarra ǁke”</h2> <!-- raw HTML omitted --> <p>In Autoprefixer 10.4 <a href="https://github.com/lukewarlow"><code>@​lukewarlow</code></a> added <code>:autofill</code> support:</p> <pre lang="css"><code>input:-webkit-autofill { background-color: red; } <p>input:autofill { background-color: red; } </code></pre></p> <h2>10.3.7</h2> <ul> <li>Replaced <code>nanocolors</code> to <a href="https://github.com/alexeyraspopov/picocolors"><code>picocolors</code></a>.</li> </ul> </blockquote> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/postcss/autoprefixer/blob/main/CHANGELOG.md">autoprefixer's changelog</a>.</em></p> <blockquote> <h1>Change Log</h1> <p>This project adheres to <a href="http://semver.org/">Semantic Versioning</a>.</p> <h2>10.4 “ǃke e꞉ ǀxarra ǁke”</h2> <ul> <li>Added <code>:autofill</code> support (by Luke Warlow).</li> </ul> <h2>10.3.7</h2> <ul> <li>Replaced <code>nanocolors</code> to <code>picocolors</code>.</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/postcss/autoprefixer/commit/c0ba72664a9240537a51c06dd350a7a8662e0fe5"><code>c0ba726</code></a> Release 10.4 version</li> <li><a href="https://github.com/postcss/autoprefixer/commit/56c7f283ffe1c86086f5b6e47e162b65fe08bbd3"><code>56c7f28</code></a> Update dependencies</li> <li><a href="https://github.com/postcss/autoprefixer/commit/11f6fe8044e73b53c4869bca9e6fa1019ce35ff6"><code>11f6fe8</code></a> Fix CI</li> <li><a href="https://github.com/postcss/autoprefixer/commit/f2aa29232455d240daf6f4c2ed9fbb1bc72423f9"><code>f2aa292</code></a> Update CI</li> <li><a href="https://github.com/postcss/autoprefixer/commit/cab489e1ffc52a7cc8bd742182641baedcbf9de4"><code>cab489e</code></a> Add support for prefixing :autofill (<a href="https://github-redirect.dependabot.com/postcss/autoprefixer/issues/1430">#1430</a>)</li> <li><a href="https://github.com/postcss/autoprefixer/commit/b5e78ef8a755962f6703bd7e0c983a874328e39b"><code>b5e78ef</code></a> chore: update picocolors (<a href="https://github-redirect.dependabot.com/postcss/autoprefixer/issues/1431">#1431</a>)</li> <li><a href="https://github.com/postcss/autoprefixer/commit/fc10c83206ff24a0b9c2067a85f732e9c12d9f65"><code>fc10c83</code></a> Remove TS config from npm package</li> <li><a href="https://github.com/postcss/autoprefixer/commit/53a8b7135dafc0322fe29d485c7728d075b6b274"><code>53a8b71</code></a> Release 10.3.7 version</li> <li><a href="https://github.com/postcss/autoprefixer/commit/56f5cbefb9fa26d5f951eb498f4eb279ece31774"><code>56f5cbe</code></a> Update dependencies</li> <li><a href="https://github.com/postcss/autoprefixer/commit/35b205a4a265f4c302edf5e077c5cc17c3c571ed"><code>35b205a</code></a> Replace nanocolors to picocolors</li> <li>Additional commits viewable in <a href="https://github.com/postcss/autoprefixer/compare/10.3.6...10.4.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+10 -49

0 comment

2 changed files

dependabot[bot]

pr closed time in 15 days

push eventinwardmovement/todo

dependabot[bot]

commit sha 243b2f9219dfadc62b894c118c1a5ac547dc4ed7

Bump postcss from 8.3.8 to 8.3.11 Bumps [postcss](https://github.com/postcss/postcss) from 8.3.8 to 8.3.11. - [Release notes](https://github.com/postcss/postcss/releases) - [Changelog](https://github.com/postcss/postcss/blob/main/CHANGELOG.md) - [Commits](https://github.com/postcss/postcss/compare/8.3.8...8.3.11) --- updated-dependencies: - dependency-name: postcss dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha 97d01c02c39802e9fa163669f8572ba06c1fa582

Merge pull request #61 from inwardmovement/dependabot/npm_and_yarn/postcss-8.3.11 Bump postcss from 8.3.8 to 8.3.11

view details

push time in 15 days

PR merged inwardmovement/todo

Bump postcss from 8.3.8 to 8.3.11 dependencies

Bumps postcss from 8.3.8 to 8.3.11. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/postcss/postcss/releases">postcss's releases</a>.</em></p> <blockquote> <h2>8.3.10</h2> <ul> <li>Fixed <code>Maximum call stack</code> issue of some source maps (by <a href="https://github.com/yetingli"><code>@​yetingli</code></a>).</li> </ul> <h2>8.3.9</h2> <ul> <li>Replaced <code>nanocolors</code> to <a href="https://github.com/alexeyraspopov/picocolors"><code>picocolors</code></a>.</li> <li>Reduced package size.</li> </ul> </blockquote> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/postcss/postcss/blob/main/CHANGELOG.md">postcss's changelog</a>.</em></p> <blockquote> <h2>8.3.11</h2> <ul> <li>Remove debugging code.</li> </ul> <h2>8.3.10</h2> <ul> <li>Fixed <code>Maximum call stack</code> issue of some source maps (by Yeting Li).</li> </ul> <h2>8.3.9</h2> <ul> <li>Replaced <code>nanocolors</code> to <code>picocolors</code>.</li> <li>Reduced package size.</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/postcss/postcss/commit/dbb287052c1f570db872563ca98767a9b07e2b1d"><code>dbb2870</code></a> Release 8.3.11 version</li> <li><a href="https://github.com/postcss/postcss/commit/e64fd862ae91aebc920272c6b6686a6c9e5cc53f"><code>e64fd86</code></a> Update dependencies</li> <li><a href="https://github.com/postcss/postcss/commit/5446af5fd012f767fe67fc83a1ce0758c55af277"><code>5446af5</code></a> Remove console.log</li> <li><a href="https://github.com/postcss/postcss/commit/53611150f875d13631b9a94d7b0cce32a58b3328"><code>5361115</code></a> Release 8.3.10 version</li> <li><a href="https://github.com/postcss/postcss/commit/164eb3776b8e7426fe3b26b2b59ced60d3714250"><code>164eb37</code></a> Fix stack overflow on complex RegExp</li> <li><a href="https://github.com/postcss/postcss/commit/1d3651971ef238e37a93ed80a9bef0f0f259beab"><code>1d36519</code></a> Update dependencies</li> <li><a href="https://github.com/postcss/postcss/commit/acbd3727ff3069fb8680ccbd040f7c2d51582446"><code>acbd372</code></a> Remove Node.js 17 from CI until al problems will be fixed</li> <li><a href="https://github.com/postcss/postcss/commit/4bdc53f3ab0229f230310cb08d7fda09cc44c9d5"><code>4bdc53f</code></a> Update CI config</li> <li><a href="https://github.com/postcss/postcss/commit/ca65e550f6e9e01469298114512d81a0319e7238"><code>ca65e55</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/postcss/postcss/issues/1644">#1644</a> from ambar/patch-1</li> <li><a href="https://github.com/postcss/postcss/commit/6cf4616e4168ae07c3dbca6c3fa68668c928a000"><code>6cf4616</code></a> Add postcss-theme-colors to plugins.md</li> <li>Additional commits viewable in <a href="https://github.com/postcss/postcss/compare/8.3.8...8.3.11">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+9 -15

0 comment

2 changed files

dependabot[bot]

pr closed time in 15 days

push eventinwardmovement/todo

dependabot[bot]

commit sha 1621fe4644739254991265f04b6635b504ba89c8

Bump svelte-preprocess from 4.9.7 to 4.9.8 Bumps [svelte-preprocess](https://github.com/sveltejs/svelte-preprocess) from 4.9.7 to 4.9.8. - [Release notes](https://github.com/sveltejs/svelte-preprocess/releases) - [Changelog](https://github.com/sveltejs/svelte-preprocess/blob/main/CHANGELOG.md) - [Commits](https://github.com/sveltejs/svelte-preprocess/compare/v4.9.7...v4.9.8) --- updated-dependencies: - dependency-name: svelte-preprocess dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha e150e86dbffde87708c584c20366a522b6e3eb03

Merge pull request #52 from inwardmovement/dependabot/npm_and_yarn/svelte-preprocess-4.9.8 Bump svelte-preprocess from 4.9.7 to 4.9.8

view details

push time in 15 days

PR merged inwardmovement/todo

Bump svelte-preprocess from 4.9.7 to 4.9.8 dependencies

Bumps svelte-preprocess from 4.9.7 to 4.9.8. <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/sveltejs/svelte-preprocess/blob/main/CHANGELOG.md">svelte-preprocess's changelog</a>.</em></p> <blockquote> <h2><a href="https://github.com/sveltejs/svelte-preprocess/compare/v4.9.7...v4.9.8">4.9.8</a> (2021-10-02)</h2> <h3>Bug Fixes</h3> <ul> <li>deprecate type attribute (<a href="https://github-redirect.dependabot.com/sveltejs/svelte-preprocess/issues/417">#417</a>) (<a href="https://github.com/sveltejs/svelte-preprocess/commit/2632a88d380a14843393d5246f471a8c6446a3b5">2632a88</a>)</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/sveltejs/svelte-preprocess/commit/1bcffc5ced37aa6d529d61f6f86680e1d4309cd4"><code>1bcffc5</code></a> chore(release): 4.9.8</li> <li><a href="https://github.com/sveltejs/svelte-preprocess/commit/2632a88d380a14843393d5246f471a8c6446a3b5"><code>2632a88</code></a> fix: deprecate type attribute (<a href="https://github-redirect.dependabot.com/sveltejs/svelte-preprocess/issues/417">#417</a>)</li> <li>See full diff in <a href="https://github.com/sveltejs/svelte-preprocess/compare/v4.9.7...v4.9.8">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+7 -7

0 comment

2 changed files

dependabot[bot]

pr closed time in 15 days

push eventinwardmovement/inwardmovement.github.io

github-actions[bot]

commit sha 18b7f16b8bb31d2ca4e380bd2f178f705249c917

Deploy to GitHub pages

view details

push time in 16 days

push eventalgosphere/algo-website

dependabot[bot]

commit sha d0cc21713d3de66b136d52978c53c4465b2890f5

Bump yargs-parser from 20.2.9 to 21.0.0 Bumps [yargs-parser](https://github.com/yargs/yargs-parser) from 20.2.9 to 21.0.0. - [Release notes](https://github.com/yargs/yargs-parser/releases) - [Changelog](https://github.com/yargs/yargs-parser/blob/main/CHANGELOG.md) - [Commits](https://github.com/yargs/yargs-parser/compare/yargs-parser-v20.2.9...yargs-parser-v21.0.0) --- updated-dependencies: - dependency-name: yargs-parser dependency-type: direct:development update-type: version-update:semver-major ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha f529cff5ec97e03b7d67cd02e14eb460b2173adb

Merge pull request #69 from algosphere/dependabot/npm_and_yarn/yargs-parser-21.0.0 Bump yargs-parser from 20.2.9 to 21.0.0

view details

push time in 16 days

PR merged algosphere/algo-website

Bump yargs-parser from 20.2.9 to 21.0.0 dependencies

Bumps yargs-parser from 20.2.9 to 21.0.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/yargs/yargs-parser/releases">yargs-parser's releases</a>.</em></p> <blockquote> <h2>yargs-parser yargs-parser-v21.0.0</h2> <h3>⚠ BREAKING CHANGES</h3> <ul> <li>drops support for 10 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/421">#421</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>esm json import (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/416">#416</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/90f970a6482dd4f5b5eb18d38596dd6f02d73edf">90f970a</a>)</li> <li>parser should preserve inner quotes (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/407">#407</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/ae11f496a8318ea8885aa25015d429b33713c314">ae11f49</a>)</li> </ul> <h3>Code Refactoring</h3> <ul> <li>drops support for 10 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/421">#421</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/3aaf8784f5c7f2aec6108c1c6a55537fa7e3b5c1">3aaf878</a>)</li> </ul> </blockquote> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/yargs/yargs-parser/blob/main/CHANGELOG.md">yargs-parser's changelog</a>.</em></p> <blockquote> <h2><a href="https://www.github.com/yargs/yargs-parser/compare/yargs-parser-v20.2.9...yargs-parser-v21.0.0">21.0.0</a> (2021-11-15)</h2> <h3>⚠ BREAKING CHANGES</h3> <ul> <li>drops support for 10 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/421">#421</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>esm json import (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/416">#416</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/90f970a6482dd4f5b5eb18d38596dd6f02d73edf">90f970a</a>)</li> <li>parser should preserve inner quotes (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/407">#407</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/ae11f496a8318ea8885aa25015d429b33713c314">ae11f49</a>)</li> </ul> <h3>Code Refactoring</h3> <ul> <li>drops support for 10 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/421">#421</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/3aaf8784f5c7f2aec6108c1c6a55537fa7e3b5c1">3aaf878</a>)</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/yargs/yargs-parser/commit/217aa62906d0bbd40e06d675b8a23df8d49a5ad4"><code>217aa62</code></a> chore: release main (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/422">#422</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/ae11f496a8318ea8885aa25015d429b33713c314"><code>ae11f49</code></a> fix: parser should preserve inner quotes (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/407">#407</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/90f970a6482dd4f5b5eb18d38596dd6f02d73edf"><code>90f970a</code></a> fix: esm json import (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/416">#416</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/cca1f6f07faec5786c6c52e3d980730f5ff22617"><code>cca1f6f</code></a> chore(deps): update dependency puppeteer to v11 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/424">#424</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/6a952d9cb635c22a96ab03db036d302ecb9373f7"><code>6a952d9</code></a> chore(deps): update dependency serve to v13 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/425">#425</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/3007129a8be0915e12d42a41bf7a6c28ec6fbcf0"><code>3007129</code></a> chore(deps): update dependency <code>@​types/node</code> to v16 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/423">#423</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/3aaf8784f5c7f2aec6108c1c6a55537fa7e3b5c1"><code>3aaf878</code></a> refactor!: drops support for 10 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/421">#421</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/54c0d2c9db7647dcae8a3771212ce02974bf5f98"><code>54c0d2c</code></a> chore(deps): update dependency <code>@​types/mocha</code> to v9 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/408">#408</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/23cb0f3b6e91bf869a84e2539f314e03e74d4f5d"><code>23cb0f3</code></a> build: use monorepo token now that we are set to manifest</li> <li><a href="https://github.com/yargs/yargs-parser/commit/f0c8d1573c44d6546c16c504b1565c7e69843f2a"><code>f0c8d15</code></a> docs: cleanup CHANGELOG</li> <li>Additional commits viewable in <a href="https://github.com/yargs/yargs-parser/compare/yargs-parser-v20.2.9...yargs-parser-v21.0.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+4 -4

0 comment

2 changed files

dependabot[bot]

pr closed time in 16 days

push eventinwardmovement/todo

dependabot[bot]

commit sha be085c4017aa12d1468e7321150b1901d54a3e87

Bump workbox-cli from 6.3.0 to 6.4.1 Bumps [workbox-cli](https://github.com/googlechrome/workbox) from 6.3.0 to 6.4.1. - [Release notes](https://github.com/googlechrome/workbox/releases) - [Commits](https://github.com/googlechrome/workbox/compare/v6.3.0...v6.4.1) --- updated-dependencies: - dependency-name: workbox-cli dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha 8c7c13b5b08fd97aa09e1d1328cba73b7a288194

Merge pull request #70 from inwardmovement/dependabot/npm_and_yarn/workbox-cli-6.4.1 Bump workbox-cli from 6.3.0 to 6.4.1

view details

push time in 16 days

PR merged inwardmovement/todo

Bump workbox-cli from 6.3.0 to 6.4.1 dependencies

Bumps workbox-cli from 6.3.0 to 6.4.1. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/googlechrome/workbox/releases">workbox-cli's releases</a>.</em></p> <blockquote> <h2>Workbox v6.4.1</h2> <p>The Workbox v6.4.1 release fixes a few issues:</p> <h2>🐛 What's Fixed?</h2> <h3>workbox-build</h3> <ul> <li>The dependency on <a href="https://github.com/apideck-libraries/better-ajv-errors"><code>@apideck/better-ajv-errors</code></a> has been updated, which in turn addresses a security issue in one of its dependencies. <a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2977">#2977</a></li> </ul> <h3>worbox-navigation-preload</h3> <ul> <li>The inline TypeScript definition for <code>preloadResponse</code> was incorrect, and has been fixed to reflect the previous definition that used to be provided by the TypeScript standard library. <a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2975">#2975</a></li> </ul> <h3>worbox-strategies</h3> <ul> <li>Take <code>request.url</code> into account in <code>StrategyHandler.getCacheKey()</code>. This ensures if a custom strategy overrides the <code>Strategy._handle()</code> method and performs multiple cache operations on different URLs, the cache key is properly calculated for each distinct URL. <a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2973">#2973</a></li> </ul> <p>Workbox v6.4.0 includes:</p> <h2>🎉 What's New?</h2> <ul> <li>We upgraded to TypeScript 4.4.3. This required us to declare inline some types that are now longer part of the TypeScript standard; see <a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2946">#2946</a> for more context. <a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2950">#2950</a></li> </ul> <h3>worbox-background-sync</h3> <ul> <li>You can check the number of requests in the sync queue with the new method <code>size()</code>. <a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2941">#2941</a></li> </ul> <h2>🐛 What's Fixed?</h2> <ul> <li>We upgraded <code>@​surma/rollup-plugin-off-main</code> to patch a vulnerability from the dependency. <a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2962">#2962</a></li> <li>A missing sourcemap is no longer a fatal error when running <code>injectManifest</code>. It returns now returns a warning and continues with execution. <a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2959">#2959</a></li> </ul> <h2>🎁 Thank you</h2> <p>To our new contributors in this version: <a href="https://github.com/StephanBijzitter"><code>@​StephanBijzitter</code></a> and <a href="https://github.com/fuzail-ahmed"><code>@​fuzail-ahmed</code></a>!</p> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/GoogleChrome/workbox/commit/5d90dacd1edc71db277ed35d09c922240c84725d"><code>5d90dac</code></a> v6.4.1</li> <li><a href="https://github.com/GoogleChrome/workbox/commit/754b814541ee3a52c43883d0bed0ec642eb3dba3"><code>754b814</code></a> Bump a dep (<a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2977">#2977</a>)</li> <li><a href="https://github.com/GoogleChrome/workbox/commit/7b09c60b6f602eda6c10138050f9b64c8b23c793"><code>7b09c60</code></a> Fix preloadResponse type (<a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2975">#2975</a>)</li> <li><a href="https://github.com/GoogleChrome/workbox/commit/bbaac60207f92b53e24238976375bd800d5e46ea"><code>bbaac60</code></a> Make request.url part of the key (<a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2973">#2973</a>)</li> <li><a href="https://github.com/GoogleChrome/workbox/commit/cdad230c678a3626c217615d5792eb0f1c77194c"><code>cdad230</code></a> v6.4.0</li> <li><a href="https://github.com/GoogleChrome/workbox/commit/4d39dfa6648c25b7727e7fcea8c6633d0c62ee38"><code>4d39dfa</code></a> upgrade to <code>@​surma/rollup-plugin-off-main-thread</code> dependencies from 1.4.1 to 2....</li> <li><a href="https://github.com/GoogleChrome/workbox/commit/e0bcb2984ab4881f0f52ae245be999aa452bba18"><code>e0bcb29</code></a> Export more classes/types publicly (<a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2955">#2955</a>)</li> <li><a href="https://github.com/GoogleChrome/workbox/commit/97fc6468c2b45b3b000224565f5be6f908db9067"><code>97fc646</code></a> Treat a missing sourcemap as a warning (<a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2959">#2959</a>)</li> <li><a href="https://github.com/GoogleChrome/workbox/commit/cef23f1c38ea2913918f3f2a90491c47b42013c3"><code>cef23f1</code></a> Updates to the contribution guide (<a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2949">#2949</a>)</li> <li><a href="https://github.com/GoogleChrome/workbox/commit/80cbaf6b223ce26feb838226686c6d8f41806f38"><code>80cbaf6</code></a> Updates for TypeScript 4.4.3 (<a href="https://github-redirect.dependabot.com/googlechrome/workbox/issues/2950">#2950</a>)</li> <li>Additional commits viewable in <a href="https://github.com/googlechrome/workbox/compare/v6.3.0...v6.4.1">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+884 -665

0 comment

2 changed files

dependabot[bot]

pr closed time in 16 days

push eventinwardmovement/todo

dependabot[bot]

commit sha 43a03eb5cad144329f4b1df6b2dbec10fb36d9fb

Bump rollup from 2.57.0 to 2.60.0 Bumps [rollup](https://github.com/rollup/rollup) from 2.57.0 to 2.60.0. - [Release notes](https://github.com/rollup/rollup/releases) - [Changelog](https://github.com/rollup/rollup/blob/master/CHANGELOG.md) - [Commits](https://github.com/rollup/rollup/compare/v2.57.0...v2.60.0) --- updated-dependencies: - dependency-name: rollup dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha e2f4ea42705a3ce1f1b4131fd4f0009109a4d93e

Merge pull request #69 from inwardmovement/dependabot/npm_and_yarn/rollup-2.60.0 Bump rollup from 2.57.0 to 2.60.0

view details

push time in 16 days

PR merged inwardmovement/todo

Bump rollup from 2.57.0 to 2.60.0 dependencies

Bumps rollup from 2.57.0 to 2.60.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/rollup/rollup/releases">rollup's releases</a>.</em></p> <blockquote> <h2>v2.59.0</h2> <p><em>2021-11-01</em></p> <h3>Features</h3> <ul> <li>Support static class initialization blocks (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4249">#4249</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>Fix an issue with the CommonJS plugin when module.exports has inherited properties (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4256">#4256</a>)</li> </ul> <h3>Pull Requests</h3> <ul> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4236">#4236</a>: typescript bug class field initialization order (<a href="https://github.com/dnalborczyk"><code>@​dnalborczyk</code></a>)</li> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4249">#4249</a>: Support for class static initialization block (<a href="https://github.com/dnalborczyk"><code>@​dnalborczyk</code></a> and <a href="https://github.com/lukastaegert"><code>@​lukastaegert</code></a>)</li> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4256">#4256</a>: Skip inherited properties in synthetic namespaces (<a href="https://github.com/lukastaegert"><code>@​lukastaegert</code></a>)</li> </ul> <h2>v2.58.1</h2> <p><em>2021-10-25</em></p> <h3>Bug Fixes</h3> <ul> <li>Fix an issue with the CommonJS plugin when module.exports is falsy (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4247">#4247</a>)</li> </ul> <h3>Pull Requests</h3> <ul> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4247">#4247</a>: Handle falsy synthetic namespaces (<a href="https://github.com/lukastaegert"><code>@​lukastaegert</code></a>)</li> </ul> <h2>v2.58.0</h2> <p><em>2021-10-01</em></p> <h3>Features</h3> <ul> <li>Add a flag to more reliably identify entry points in the <code>resolveId</code> hook (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4230">#4230</a>)</li> </ul> <h3>Pull Requests</h3> <ul> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4230">#4230</a>: Add isEntry flag to resolveId and this.resolve (<a href="https://github.com/lukastaegert"><code>@​lukastaegert</code></a>)</li> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4233">#4233</a>: Remove unused rollup-plugin-typescript ambient module types (<a href="https://github.com/dnalborczyk"><code>@​dnalborczyk</code></a>)</li> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4235">#4235</a>: Update dependencies (<a href="https://github.com/lukastaegert"><code>@​lukastaegert</code></a>)</li> </ul> </blockquote> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/rollup/rollup/blob/master/CHANGELOG.md">rollup's changelog</a>.</em></p> <blockquote> <h2>2.60.0</h2> <p><em>2021-11-11</em></p> <h3>Features</h3> <ul> <li>Add <code>this.load</code> context function to load, transform and parse modules without adding them to the graph (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4234">#4234</a>)</li> <li>Sanitize non-url-safe characters in generated chunk names by default (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4262">#4262</a>)</li> <li>Support ESM plugins via command line (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4265">#4265</a>)</li> </ul> <h3>Pull Requests</h3> <ul> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4234">#4234</a>: Plugin context function for pre-loading modules (<a href="https://github.com/lukastaegert"><code>@​lukastaegert</code></a>)</li> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4262">#4262</a>: exclude invalid URL chars (<a href="https://github.com/danielroe"><code>@​danielroe</code></a>)</li> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4265">#4265</a>: support loading ESM plugins from the CLI via --plugin (<a href="https://github.com/kzc"><code>@​kzc</code></a>)</li> </ul> <h2>2.59.0</h2> <p><em>2021-11-01</em></p> <h3>Features</h3> <ul> <li>Support static class initialization blocks (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4249">#4249</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>Fix an issue with the CommonJS plugin when module.exports has inherited properties (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4256">#4256</a>)</li> </ul> <h3>Pull Requests</h3> <ul> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4236">#4236</a>: typescript bug class field initialization order (<a href="https://github.com/dnalborczyk"><code>@​dnalborczyk</code></a>)</li> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4249">#4249</a>: Support for class static initialization block (<a href="https://github.com/dnalborczyk"><code>@​dnalborczyk</code></a> and <a href="https://github.com/lukastaegert"><code>@​lukastaegert</code></a>)</li> <li><a href="https://github-redirect.dependabot.com/rollup/rollup/pull/4256">#4256</a>: Skip inherited properties in synthetic namespaces (<a href="https://github.com/lukastaegert"><code>@​lukastaegert</code></a>)</li> </ul> <h2>2.58.3</h2> <p><em>2021-10-25</em></p> <h3>Bug Fixes</h3> <ul> <li>Republish 2.58.1 with npm 6 as files were missing</li> </ul> <h2>2.58.2</h2> <p><em>2021-10-25</em></p> <h3>Bug Fixes</h3> <ul> <li>Republish 2.58.1 as files were missing</li> </ul> <!-- raw HTML omitted --> </blockquote> <p>... (truncated)</p> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/rollup/rollup/commit/8d98341bf746d4baa57bbd730b1fa6449555cfca"><code>8d98341</code></a> 2.60.0</li> <li><a href="https://github.com/rollup/rollup/commit/3ddd3e3b9e4a8d76cb22891d437c16581d70e565"><code>3ddd3e3</code></a> Update changelog</li> <li><a href="https://github.com/rollup/rollup/commit/aeb1edd0e1fac07efdfc2d19c724f574497c77cc"><code>aeb1edd</code></a> Plugin context function for pre-loading modules (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4234">#4234</a>)</li> <li><a href="https://github.com/rollup/rollup/commit/2d858841cc7ad289ad616728b4845983bf1bafbb"><code>2d85884</code></a> support loading ESM plugins from the CLI (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4265">#4265</a>)</li> <li><a href="https://github.com/rollup/rollup/commit/2810269b33b559ee46ed96d5ae2cc1ddc1e6403a"><code>2810269</code></a> fix(utils): exclude invalid URL chars (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4262">#4262</a>)</li> <li><a href="https://github.com/rollup/rollup/commit/66b3139b4be1d52342088dc00ef89fb9412f639a"><code>66b3139</code></a> 2.59.0</li> <li><a href="https://github.com/rollup/rollup/commit/f7f4e2ebe0c42f4cd14887bfb7d995d4e06afcf6"><code>f7f4e2e</code></a> Update changelog</li> <li><a href="https://github.com/rollup/rollup/commit/2feb494e428a771cfe6d7a145ef23ddbea2e1127"><code>2feb494</code></a> Skip inherited properties in synthetic namespaces (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4256">#4256</a>)</li> <li><a href="https://github.com/rollup/rollup/commit/73c10cd1ac721190400565909e1158281645dc7b"><code>73c10cd</code></a> typescript bug class field initialization order (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4236">#4236</a>)</li> <li><a href="https://github.com/rollup/rollup/commit/ce3de491b8ff0f61789c1ab61287ca06c9d19382"><code>ce3de49</code></a> Support for class static initialization block (<a href="https://github-redirect.dependabot.com/rollup/rollup/issues/4249">#4249</a>)</li> <li>Additional commits viewable in <a href="https://github.com/rollup/rollup/compare/v2.57.0...v2.60.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+4 -4

0 comment

2 changed files

dependabot[bot]

pr closed time in 16 days

push eventinwardmovement/inwardmovement.github.io

dependabot[bot]

commit sha 414093510eb8d608350b72608b26ab3961cd5c27

Bump yargs-parser from 20.2.9 to 21.0.0 Bumps [yargs-parser](https://github.com/yargs/yargs-parser) from 20.2.9 to 21.0.0. - [Release notes](https://github.com/yargs/yargs-parser/releases) - [Changelog](https://github.com/yargs/yargs-parser/blob/main/CHANGELOG.md) - [Commits](https://github.com/yargs/yargs-parser/compare/yargs-parser-v20.2.9...yargs-parser-v21.0.0) --- updated-dependencies: - dependency-name: yargs-parser dependency-type: direct:development update-type: version-update:semver-major ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha 9244a0549baed7046f53713f26a30a7303938836

Merge pull request #57 from inwardmovement/dependabot/npm_and_yarn/yargs-parser-21.0.0 Bump yargs-parser from 20.2.9 to 21.0.0

view details

push time in 16 days

PR merged inwardmovement/inwardmovement.github.io

Bump yargs-parser from 20.2.9 to 21.0.0 dependencies

Bumps yargs-parser from 20.2.9 to 21.0.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/yargs/yargs-parser/releases">yargs-parser's releases</a>.</em></p> <blockquote> <h2>yargs-parser yargs-parser-v21.0.0</h2> <h3>⚠ BREAKING CHANGES</h3> <ul> <li>drops support for 10 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/421">#421</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>esm json import (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/416">#416</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/90f970a6482dd4f5b5eb18d38596dd6f02d73edf">90f970a</a>)</li> <li>parser should preserve inner quotes (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/407">#407</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/ae11f496a8318ea8885aa25015d429b33713c314">ae11f49</a>)</li> </ul> <h3>Code Refactoring</h3> <ul> <li>drops support for 10 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/421">#421</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/3aaf8784f5c7f2aec6108c1c6a55537fa7e3b5c1">3aaf878</a>)</li> </ul> </blockquote> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/yargs/yargs-parser/blob/main/CHANGELOG.md">yargs-parser's changelog</a>.</em></p> <blockquote> <h2><a href="https://www.github.com/yargs/yargs-parser/compare/yargs-parser-v20.2.9...yargs-parser-v21.0.0">21.0.0</a> (2021-11-15)</h2> <h3>⚠ BREAKING CHANGES</h3> <ul> <li>drops support for 10 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/421">#421</a>)</li> </ul> <h3>Bug Fixes</h3> <ul> <li>esm json import (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/416">#416</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/90f970a6482dd4f5b5eb18d38596dd6f02d73edf">90f970a</a>)</li> <li>parser should preserve inner quotes (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/407">#407</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/ae11f496a8318ea8885aa25015d429b33713c314">ae11f49</a>)</li> </ul> <h3>Code Refactoring</h3> <ul> <li>drops support for 10 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/421">#421</a>) (<a href="https://www.github.com/yargs/yargs-parser/commit/3aaf8784f5c7f2aec6108c1c6a55537fa7e3b5c1">3aaf878</a>)</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/yargs/yargs-parser/commit/217aa62906d0bbd40e06d675b8a23df8d49a5ad4"><code>217aa62</code></a> chore: release main (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/422">#422</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/ae11f496a8318ea8885aa25015d429b33713c314"><code>ae11f49</code></a> fix: parser should preserve inner quotes (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/407">#407</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/90f970a6482dd4f5b5eb18d38596dd6f02d73edf"><code>90f970a</code></a> fix: esm json import (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/416">#416</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/cca1f6f07faec5786c6c52e3d980730f5ff22617"><code>cca1f6f</code></a> chore(deps): update dependency puppeteer to v11 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/424">#424</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/6a952d9cb635c22a96ab03db036d302ecb9373f7"><code>6a952d9</code></a> chore(deps): update dependency serve to v13 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/425">#425</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/3007129a8be0915e12d42a41bf7a6c28ec6fbcf0"><code>3007129</code></a> chore(deps): update dependency <code>@​types/node</code> to v16 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/423">#423</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/3aaf8784f5c7f2aec6108c1c6a55537fa7e3b5c1"><code>3aaf878</code></a> refactor!: drops support for 10 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/421">#421</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/54c0d2c9db7647dcae8a3771212ce02974bf5f98"><code>54c0d2c</code></a> chore(deps): update dependency <code>@​types/mocha</code> to v9 (<a href="https://github-redirect.dependabot.com/yargs/yargs-parser/issues/408">#408</a>)</li> <li><a href="https://github.com/yargs/yargs-parser/commit/23cb0f3b6e91bf869a84e2539f314e03e74d4f5d"><code>23cb0f3</code></a> build: use monorepo token now that we are set to manifest</li> <li><a href="https://github.com/yargs/yargs-parser/commit/f0c8d1573c44d6546c16c504b1565c7e69843f2a"><code>f0c8d15</code></a> docs: cleanup CHANGELOG</li> <li>Additional commits viewable in <a href="https://github.com/yargs/yargs-parser/compare/yargs-parser-v20.2.9...yargs-parser-v21.0.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+4 -4

0 comment

2 changed files

dependabot[bot]

pr closed time in 16 days

push eventalgosphere/algo-website

Victor Massé

commit sha beb1e8e596a3b4c8471355f9f3748c21c00c2cbc

add logo variations

view details

Victor Massé

commit sha a93bcc9d5ea905c1ac038e448ac0d6d6f4daf71a

Merge branch 'main' of https://github.com/algosphere/algo-website

view details

push time in 16 days

push eventalgosphere/algo-website

dependabot[bot]

commit sha 1835669e89065e8d34a3a81e1030b8ed265ebfb9

Bump netlify-cms-app from 2.15.58 to 2.15.59 Bumps [netlify-cms-app](https://github.com/netlify/netlify-cms) from 2.15.58 to 2.15.59. - [Release notes](https://github.com/netlify/netlify-cms/releases) - [Changelog](https://github.com/netlify/netlify-cms/blob/master/CHANGELOG.md) - [Commits](https://github.com/netlify/netlify-cms/compare/netlify-cms-app@2.15.58...netlify-cms-app@2.15.59) --- updated-dependencies: - dependency-name: netlify-cms-app dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha b8fb05ffa0d71c7fbe197025cd0f2b5c03e91cfb

Merge pull request #68 from algosphere/dependabot/npm_and_yarn/netlify-cms-app-2.15.59 Bump netlify-cms-app from 2.15.58 to 2.15.59

view details

push time in 22 days

PR merged algosphere/algo-website

Bump netlify-cms-app from 2.15.58 to 2.15.59 dependencies

Bumps netlify-cms-app from 2.15.58 to 2.15.59. <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/netlify/netlify-cms/commit/361102dd4110d8acacd3a0598650787cf7d4aa82"><code>361102d</code></a> chore(release): publish</li> <li><a href="https://github.com/netlify/netlify-cms/commit/928ea9b5c97ef643b63aa7e6bffa8d8cac88a741"><code>928ea9b</code></a> feat(locales): add Hebrew translation (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5903">#5903</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/d51ab434487926c92f7a908d3de807148e2269c1"><code>d51ab43</code></a> chore(deps): lock file maintenance (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5977">#5977</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/deeb153f351cf7f06e2c1f878b0cb839924abc08"><code>deeb153</code></a> chore(deps): lock file maintenance (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5976">#5976</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/a2dc6f34823207f97fa5d611c51f5cb03b023a93"><code>a2dc6f3</code></a> chore(deps): update dependency <code>@​testing-library/dom</code> to v8.11.1 (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5959">#5959</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/058bc438f97747c8f763dc6c1b23b2ed338b6938"><code>058bc43</code></a> chore(deps): update typescript-eslint monorepo to v5.3.1 (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5962">#5962</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/9c8c14e9acfbf710c019820c700e1f17c57dd78f"><code>9c8c14e</code></a> fix: unformatted text in the widgets docs page (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5954">#5954</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/d188766b499890ca0449870a27965d8a4a388841"><code>d188766</code></a> chore(deps): update commitlint monorepo to v14 (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5965">#5965</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/936142e5c66dfef02c3c1fe541ddaa10cd511963"><code>936142e</code></a> ci(workflow): add yarn' cache from setup-node action to 'e2e-with-cypress' jo...</li> <li><a href="https://github.com/netlify/netlify-cms/commit/b5d8881054772a211db76ff3b726b2ea5b45287b"><code>b5d8881</code></a> chore(deps): lock file maintenance (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5967">#5967</a>)</li> <li>Additional commits viewable in <a href="https://github.com/netlify/netlify-cms/compare/netlify-cms-app@2.15.58...netlify-cms-app@2.15.59">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+20 -20

0 comment

2 changed files

dependabot[bot]

pr closed time in 22 days

delete branch algosphere/algo-website

delete branch : dependabot/npm_and_yarn/netlify-cms-proxy-server-1.3.22

delete time in 24 days

PR merged algosphere/algo-website

Bump netlify-cms-proxy-server from 1.3.20 to 1.3.22 dependencies

⚠️ Dependabot is rebasing this PR ⚠️

Rebasing might not happen immediately, so don't worry if this takes some time.

Note: if you make any changes to this PR yourself, they will take precedence over the rebase.


Bumps netlify-cms-proxy-server from 1.3.20 to 1.3.22. <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/netlify/netlify-cms/commit/35725fe3dcb5a883c5d4dea85baebcb5681ac942"><code>35725fe</code></a> chore(release): publish</li> <li><a href="https://github.com/netlify/netlify-cms/commit/5e2d1814981e2c09762b18d9ff66d1fefcbe73b3"><code>5e2d181</code></a> feat(locales): allow copying data from other locales (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5850">#5850</a>) (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5881">#5881</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/876b102e3aac263d04084f880ca20f8add9fa36c"><code>876b102</code></a> chore(deps): update typescript-eslint monorepo to v5 (major) (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5950">#5950</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/9e792f80a9d52929aa84478a33bfd924e4468b4a"><code>9e792f8</code></a> chore(deps): update dependency http-server to v14 (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5945">#5945</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/d8cafe69d120be28f09a6519e1390e3f82be88fc"><code>d8cafe6</code></a> chore(deps): update dependency <code>@​types/node</code> to v16 (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5944">#5944</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/e311b2b18b21b3427a0bd9f27112f1cd2deebda4"><code>e311b2b</code></a> chore(deps): update dependency axios to ^0.24.0 (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5940">#5940</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/e7d12f8348ade7f30d660312d5a959dd3695d54d"><code>e7d12f8</code></a> fix(deps): update dependency gatsby to v3.14.5 (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5937">#5937</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/30a256917fcb6a9f74e94bda5ddb6063952b788d"><code>30a2569</code></a> fix(deps): update dependency netlify-cms-app to ^2.15.57 (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5934">#5934</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/3d31460f4d788df6244ec2d57c6e7d3dd87e85c0"><code>3d31460</code></a> chore(deps): update dependency cypress to v8.7.0 (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5941">#5941</a>)</li> <li><a href="https://github.com/netlify/netlify-cms/commit/4dd367e6bd661c06a44d05250795f928f51d44ae"><code>4dd367e</code></a> chore(deps): lock file maintenance (<a href="https://github-redirect.dependabot.com/netlify/netlify-cms/issues/5952">#5952</a>)</li> <li>Additional commits viewable in <a href="https://github.com/netlify/netlify-cms/compare/netlify-cms-proxy-server@1.3.20...netlify-cms-proxy-server@1.3.22">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+30 -30

0 comment

2 changed files

dependabot[bot]

pr closed time in 24 days

push eventalgosphere/algo-website

dependabot[bot]

commit sha 65ae1cfcf4d30562d511c503296433d9254356f1

Bump netlify-cms-proxy-server from 1.3.20 to 1.3.22 Bumps [netlify-cms-proxy-server](https://github.com/netlify/netlify-cms) from 1.3.20 to 1.3.22. - [Release notes](https://github.com/netlify/netlify-cms/releases) - [Changelog](https://github.com/netlify/netlify-cms/blob/master/CHANGELOG.md) - [Commits](https://github.com/netlify/netlify-cms/compare/netlify-cms-proxy-server@1.3.20...netlify-cms-proxy-server@1.3.22) --- updated-dependencies: - dependency-name: netlify-cms-proxy-server dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com>

view details

Victor Massé

commit sha 65a5b9a3d803301edcea00f7a72f5bada81e5b07

Merge pull request #67 from algosphere/dependabot/npm_and_yarn/netlify-cms-proxy-server-1.3.22 Bump netlify-cms-proxy-server from 1.3.20 to 1.3.22

view details

push time in 24 days

more